ON_BrepTrimPoint Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_brep.h>`

## Public Attributes

ON_2dPoint | p
double | t
double | e

## Detailed Description

Definition at line 383 of file opennurbs_brep.h.

## Member Data Documentation

## e

double ON_BrepTrimPoint::e

Definition at line 387 of file opennurbs_brep.h.

## p

ON_2dPoint ON_BrepTrimPoint::p

Definition at line 385 of file opennurbs_brep.h.

## t

double ON_BrepTrimPoint::t

Definition at line 386 of file opennurbs_brep.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_brep.h